Bug 174836 - Improve creating RPMs of plugins
Summary: Improve creating RPMs of plugins
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ben Konrath
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-02 17:04 UTC by Andrew Overholt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-10 19:50:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Overholt 2005-12-02 17:04:02 UTC
Description of problem:
Plugin building sucks.

Steps to Reproduce:
1. Try to build a plugin from a random upstream source
  
Actual results:
It is difficult.

Expected results:
It should be easy.

Comment 1 Andrew Overholt 2005-12-12 16:56:00 UTC
Interesting link:

http://debian-eclipse.wfrag.org/tracpy/

Comment 3 Andrew Overholt 2006-10-05 20:08:28 UTC
I think this is done, right, Ben?

Comment 4 Ben Konrath 2006-10-10 19:50:43 UTC
(In reply to comment #3)
> I think this is done, right, Ben?

Yep, closing.


Note You need to log in before you can comment on or make changes to this bug.